/* ======= 頂端下按鈕內容 ======= */


#headerrightbl {
	position: absolute;
	width: 78%;
	top: 35px;
	left: 260px;
	z-index: 200;
	margin-bottom: 10px;
}


#headerrightbl #himgl {
	position: absolute;
	background: url(../../../img/orange/menu/menub/tsshylc1_07.jpg) no-repeat left top;
	width: 13px;
	height: 47px;
	left: 0px;
}
#headerrightbl #himgr {
	right: 0px;
	position: absolute;
	background: url(../../../img/orange/menu/menub/tsshylc1_09.jpg) no-repeat right top;
	width: 12px;
	height: 47px;
}
#headerrightbl #himglc {
	position:              relative;
	left: 13px;
	width: 98%;
	height: 47px;
	background: url(../../../img/orange/menu/menub/tsshylc1_13.jpg) repeat-x left top;
}


.restyleb  #headerrightbl {
	position: absolute;
	width: 725px;
	top: 35px;
	left: 260px;
	z-index: 200;
	margin-bottom: 10px;
}
.restyleb  #headerrightbl #himgl {
	position: absolute;
	background: url(../../../img/orange/menu/menub/tsshylc1_07.jpg) no-repeat left top;
	width: 13px;
	height: 47px;
	left: 0px;
}
.restyleb  #headerrightbl #himgr {
	right: 0px;
	position: absolute;
	background: url(../../../img/orange/menu/menub/tsshylc1_09.jpg) no-repeat right top;
	width: 12px;
	height: 47px;
}
.restyleb  #headerrightbl #himglc {
	position:              relative;
	left: 13px;
	width: 97%;
	height: 47px;
	background: url(../../../img/orange/menu/menub/tsshylc1_13.jpg) repeat-x left top;
}





#headerrightbl ul {
	list-style:             none;
	margin:                      0;
	padding:                      0;
}

#headerrightbl li ul  li{
	position:              relative;
}

#headerrightbl li {
	float:            left;
	margin:       0;
	width:               auto;
	position:              relative;
}


#headerrightbl #aa01 {
	background: url(../../../img/orange/menu/menub/tsshylc1_12.jpg) no-repeat right top;
	height: 45px;
	position: absolute;
	width: 2px;
	right: 0px;
	top: 5px;
}
/*
#headerrightbl li ul li {
	position:              relative;
	clear: both;
}
*/
#headerrightbl li ul li ul,
#headerrightbl li ul {
	position:              relative;
}

#headerrightbl ul li a {
	display:            block;
	font-size: 115%;
	color: #FFFFFF;
	font-weight: normal;
	text-align: center;
	background: url(../../../img/orange/menu/menub/tsshylc1_13.jpg) repeat-x left top;
	height: 51px;
	_width: 85px;
}
#headerrightbl ul li a#menustyletrue, #headerrightbl ul li a:hover {
	color: #FFFFFF;
	background: url(../../../img/orange/menu/menub/hover/tsshylc1_13.jpg) repeat-x left top;
}
/*#headerrightbl li ul li a {
	height: auto;
	font-size: 100%;
	text-align: left;
	color: #FFFFFF;
	padding: 6px 10px 3px 20px;
	margin: 0px 0px;
	background: url(../../../img/menu/menub/) no-repeat 7px 10px;
	_background: url(../img/menu/Acinformation_41.gif) no-repeat 7px 11px;
	_width: 199px;
	display: block;
}
#headerrightbl #parentimgcenter {
	position:              relative;
	border: 1px solid #F5BF8D;
	margin: 3px 10px 3px 10px;
	min-width: 199px;
	display: block;
	_width: 199px;
}
#headerrightbl #parentimgcenter #img {
	position: absolute;
	top: 12px;
	left: 5px;
	width: 7px;
	height: 10px;
	background: url(../../../img/orange/menu/menub/menu01.png) no-repeat left top;
}
#headerrightbl #parentimgcenter:hover {
	border: 1px solid #FFE6CC;
	color: #E17618;
}
#headerrightbl li ul li a:hover {
	color: #FFFFFF;
	background:		 url(../../../img/orange/menu/menub/hover/icom11.png) repeat left top;
	_background: #F6D3B0 url(../../img/menu/menub/) no-repeat 7px 10px;
}*/

#headerrightbl ul li ul li.parenta ul,
#headerrightbl ul li.parent ul {
	display: none;
}

#headerrightbl #imgGrass {
	position: absolute;
	top: -73px;
	background: url(../../../img/orange/menu/menub/hover/tsshylc1_010.jpg) no-repeat left top;
	width: 55px;
	height: 24px;
}


#headerrightbl ul li ul li.parentaOn ul,
#headerrightbl ul li.parentOn ul {
	display: block;
}



/*===========下拉選樣式是新增===============*/

#headerrightbl li ul li a {
	height: auto;
	font-size: 115%;
	text-align: left;
	color: #E5A169;
	padding: 6px 10px 10px 20px;
	margin: 0px 0px;
background: url(../../../img/orange/menu/menub/) repeat-x left top;
	display: block;
}

#headerrightbl li ul li a:hover {
	position:              relative;
	width: 95%;
	color: #FFFFFF;
	left: 3px;
	background:	#E5A169	 url(../../img/menu/menub/hover/) repeat left top;

}


#headerrightbl #parentimgcenter {
	position:              relative;
	background: url(../../../img/orange/menu/menub/menua02.png) repeat-y left top;
	padding: 0px 0px 0px 15px;
	width: 244px;
	display: block;
}







#headerrightbl #parentimgtop {
	position:              relative;
	width: 250px;
	height: 31px;
	background: url(../../../img/orange/menu/menub/menua01.png) no-repeat left top;
}

#headerrightbl #parentimgbottom {
	position:              relative;
	width: 250px;
	height: 44px;
	background:		 url(../../../img/orange/menu/menub/menua03.png) no-repeat left top;
}